Subject: Re: linux-next: manual merge of the trivial tree with the net tree

From: David Miller <[email-masked]>
Date: Thu, 04 Feb 2010 09:33:29 -0800 (PST)

From: Giuseppe CAVALLARO <[email-masked]>
Date: Thu, 04 Feb 2010 14:52:29 +0100

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Giuseppe CAVALLARO wrote:
>> Hi Jiri,
>> 
>> The stmmac driver included in net-next has been restructured: for this
>> reason both gmac.c and mac100.c files do not exist any more.
>> 
>> Let me know if I can help on this; I mean I'm happy to apply this latest
>> changes to the stmmac in net-next and send a new patch.
> 
> patch attached
> I hope it could be useful.

Applied, thank you.